
@media only screen and (max-width:1600px){

	.ban-header2 {
	font-size: 80px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	/* text-align: center; */
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	text-align: center;
	padding: 0 300px;
}
    

   

    

}


@media only screen and (max-width:1366px){

	.ban-header2 {
	font-size: 70px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	text-align: center;
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	/* text-align: center; */
	padding: 0 240px;
}

.bc-img {
	
	min-height: 860px;
	
}

.who {
	padding: 60px 0;
	border-bottom: 1px solid #535353;
}

h1.wh-cap.a-font {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 50px;
	letter-spacing: 2px;
}

.about {
	margin-top: 60px;
}

h5.ab-head2.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 52px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	/* padding-bottom: 22px; */
}

.abt-rt {
	margin-top: 32px;
}

h5.para-head.a-font {
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 65px;
	padding: 0 282px;
	line-height: 95px;
}

.paralox {
	background: url(../images/bg.png) no-repeat;
	background-size: cover;
	background-position: center;
	/* min-height: 450px; */
	/* padding: 60px 0; */
	position: relative;
	/* border-radius: 40px; */
	margin-top: 60px;
	padding: 70px 0;
}

.hi-box {
	background: rgba(255,255,255,89%);
	width: 116%;
	padding: 40px;
	margin-left: 257px;
	border-radius: 20px;
	margin-top: 10%;
}

.high {
	
	height: 435px;
	position: relative;
	width: 70%;
	margin-top: 60px;
}

a.navbar-brand .logo h5 {
	color: #ffffff;
	/* font-family: "Exo", sans-serif; */
	margin-bottom: 0;
	font-weight: 600;
	font-size: 24px;
	font-family: "Inter", sans-serif;
}

.main_nav .navbar .container-fluid .navbar-nav li a {
	color: #ffffff;
	/* padding-left: 28px !important; */
	font-size: 16px;
	/* font-family: "Saira", sans-serif; */
	font-weight: 600;
	padding: 0 15px !important;
	/* font-family: "Exo", sans-serif; */
	text-transform: capitalize;
}

a.nav-btn2 {
	display: none;
}

.ban-header2 {
	font-size: 60px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	text-align: center;
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	/* text-align: center; */
	padding: 0 201px;
}

.bc-img {
	min-height: 700px;
}

h1.wh-cap.a-font {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 40px;
	letter-spacing: 2px;
}

    
}

@media only screen and (max-width:1199px){

    
   
    
}


@media only screen and (max-width:991px){

    .main_nav .navbar .container-fluid .navbar-nav li a {
	color: #ffffff;
	/* padding-left: 28px !important; */
	font-size: 16px;
	/* font-family: "Saira", sans-serif; */
	font-weight: 600;
	padding: 10px 0px !important;
	/* font-family: "Exo", sans-serif; */
	text-transform: capitalize;
}

.ban-header2 {
	font-size: 55px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	text-align: center;
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	/* text-align: center; */
	padding: 0 113px;
}

.bc-img {
	min-height: 600px;
}

h5.para-head.a-font {
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 55px;
	padding: 0 114px;
	line-height: 75px;
}

.high {
	background: initial;
	background-size: cover;
	background-position: center;
	height: initial;
	position: relative;
	width: 100%;
	margin-top: 60px;
}

.hi-box {
	background: rgba(255,255,255,89%);
	width: 100%;
	padding: 30px;
	margin-left: 0;
	border-radius: 20px;
	margin-top: 0;
}

.up-cap {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 35px;
	letter-spacing: 2px;
	/* margin-top: 22px; */
	line-height: 49px;
	margin-bottom: 20px;
	margin-top: 60px;
}

.for {
	/* padding: 70px 0; */
	border-bottom: 1px solid #535353;
	padding-bottom: 59px;
	padding-top: 0;
	margin-top: 60px;
}

.want {
	margin-top: 60px;
}

.ov-para5 {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 37px;
	letter-spacing: 2px;
	text-transform: capitalize;
}

.ov-img img {
	width: 94%;
	height: 228px;
	float: left;
	border-radius: 20px;
	margin-top: 20px;
}

.ov-img2 img {
	width: 100%;
	/* margin-right: -30px; */
	height: 450px;
	border-radius: 20px;
	margin-top: 20px;
}

.ov-rt {
	margin-left: 0;
	margin-top: 32px;
}

.ov1 {
	margin-left: 0;
	margin-top: 20px;
}

p.re-para {
	margin-bottom: 0;
	font-size: 20px;
	color: #d1d1d1;
	line-height: 38px;
	padding: 0 0px;
}

.lo-box {
	margin-bottom: 20px;
}

.footer {
	/* background: url(../images/ftr-bg.png) no-repeat; */
	/* background-size: cover; */
	/* background-position: center; */
	min-height: auto;
	padding: 60px 0;
	/* margin-top: -12px; */
	background: #1f1f1f;
	margin-top: 40px;
}

.ftr-1 {
	margin-bottom: 20px;
}
   
   
}


@media only screen and (max-width: 767px){

    #body .container {
        max-width: 540px !important;
    }

	.ban-header2 {
	font-size: 45px;
	padding: 0 0px;
}

.banner-box {
	padding-top: 45%;
}

.bc-img {
	min-height: 550px;
}

.who {
	padding: 50px 0;
	border-bottom: 1px solid #535353;
}

h1.wh-cap.a-font {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 35px;
	letter-spacing: 2px;
}

.wh-head {
	font-size: 12px;
	font-weight: 600;
	color: #0dceb5;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 14px;
	position: relative;
	letter-spacing: 2px;
	margin-top: 10px;
	padding-left: 54px;
	margin-bottom: 15px;
}

p.wh-para {
	color: #ececec;
	line-height: 38px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 18px;
	margin-top: 20px;
}

.wh-head::before {
	content: "";
	width: 40px;
	height: 1px;
	background-color: #0dceb5;
	position: absolute;
	left: 0;
	top: 6px;
}

h5.para-head.a-font {
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 47px;
	padding: 0 0;
	line-height: 58px;
}

.paralox {
	background: url(../images/bg.png) no-repeat;
	background-size: cover;
	background-position: center;
	/* min-height: 450px; */
	/* padding: 60px 0; */
	position: relative;
	/* border-radius: 40px; */
	margin-top: 30px;
	padding: 54px 0;
}

h5.ab-head2.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 28px;
	margin-bottom: 52px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	/* padding-bottom: 22px; */
}

h5.st-head.a-font {
	font-size: 28px;
	color: #ffffff;
	font-weight: 600;
	line-height: 44px;
	margin-bottom: 18px;
	padding-right: 83px;
}

.start {
	margin-top: 60px;
}

.st-img2 img {
	width: 100%;
	border-radius: 20px;
	margin-top: 20px;
}

h5.hi-head.a-font {
	color: #000000;
	font-weight: 700;
	font-size: 26px;
	line-height: 40px;
	margin-bottom: 14px;
}

p.hi-para {
	color: #191919;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 26px;
}

.up-cap {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 30px;
	letter-spacing: 2px;
	/* margin-top: 22px; */
	line-height: 45px;
	margin-bottom: 17px;
	margin-top: 47px;
}

.up-para {
	color: #ebebeb;
	line-height: 33px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 18px;
}

.ov-para5 {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 30px;
	letter-spacing: 2px;
	text-transform: capitalize;
}

h5.ta-head.a-font {
	font-weight: 700;
	color: #000000;
	font-size: 30px;
	margin-bottom: 21px;
}

p.ta-para {
	font-size: 17px;
	font-weight: 600;
}

.take {
	background: url(../images/bg3.png) no-repeat;
	background-size: cover;
	background-position: center;
	min-height: auto;
	padding: 60px 0;
	margin-top: 63px;
}

h5.re-cap.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 45px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
}

h5.re-cap::after {
	content: "";
	width: 70px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 45%;
	bottom: -24px;
}

.realize {
	margin-top: 60px;
}

p.re-para {
	margin-bottom: 0;
	font-size: 17px;
	color: #d1d1d1;
	line-height: 33px;
	padding: 0 0px;
}

.location {
	margin-top: 50px;
}

h5.lo-head.a-font {
	/* color: #fff; */
	text-transform: capitalize;
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 62px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	text-align: center;
}

h5.lo-head::before {
	content: "";
	width: 70px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 43%;
	bottom: -24px;
}

.footer {
	/* background: url(../images/ftr-bg.png) no-repeat; */
	/* background-size: cover; */
	/* background-position: center; */
	min-height: auto;
	padding: 50px 0;
	/* margin-top: -12px; */
	background: #1f1f1f;
	margin-top: 29px;
}

    




   
}

@media only screen and (max-width: 575px){

   
    





}




@media only screen and (max-width: 480px){

  .main_nav .navbar .container-fluid {
	padding: 0 0px !important;
}

a.navbar-brand .logo h5 {
	color: #ffffff;
	/* font-family: "Exo", sans-serif; */
	margin-bottom: 0;
	font-weight: 600;
	font-size: 19px;
	font-family: "Inter", sans-serif;
}

.main_nav .navbar .container-fluid .navbar-nav li a {
	color: #ffffff;
	/* padding-left: 28px !important; */
	font-size: 16px;
	/* font-family: "Saira", sans-serif; */
	font-weight: 600;
	padding: 8px 0px !important;
	/* font-family: "Exo", sans-serif; */
	text-transform: capitalize;
}

a.nav-btn2 {
	display: none;
}

.ban-header2 {
	font-size: 35px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	/* text-align: center; */
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	text-align: center;
	padding: 0 0;
	line-height: 49px;
}

.bc-img {
	min-height: 400px;
}

.banner-box {
	padding-top: 50%;
}

h1.wh-cap.a-font {
	font-size: 35px;
}

.wh-head {
	font-size: 12px;
	padding-left: 52px;
	
}

.wh-head::before {
	content: "";
	width: 38px;
	height: 1px;
	background-color: #0dceb5;
	position: absolute;
	left: 0;
	top: 8px;
}

p.wh-para {
	color: #ececec;
	line-height: 30px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 16px;
	margin-top: 17px;
}

.who {
	padding: 40px 0;
	border-bottom: 1px solid #535353;
}

.about {
	margin-top: 50px;
}

.abt-rt {
	margin-top: 20px;
}

h5.ab-head2.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 23px;
	margin-bottom: 44px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	/* padding-bottom: 22px; */
	line-height: 35px;
}

h5.ab-head2::after {
	
	bottom: -22px;
}

p.ab-para {
	
	margin-bottom: 0;
}

.paralox {
	
	margin-top: 45px;
	padding: 50px 0;
}

h5.para-head.a-font {
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 33px;
	padding: 0 0;
	line-height: 45px;
}

h5.st-head.a-font {
	font-size: 23px;
	color: #ffffff;
	font-weight: 600;
	line-height: 33px;
	margin-bottom: 18px;
	padding-right: 0;
}

.start {
	margin-top: 45px;
}

p.st-para {
	color: #dddddd;
	margin-bottom: 24px;
	padding-right: 0;
}

.st-img img {
	width: 20px;
	filter: brightness(0) saturate(100%) invert(50%) sepia(60%) saturate(1651%) hue-rotate(135deg) brightness(109%) contrast(90%);
	margin-top: 5px;
}

.st-flex {
	margin-top: 0px;
}

.st-img2 {
	margin-left: 0;
	margin-top: 10px;
}

.hi-box {
	background: rgba(255,255,255,89%);
	width: 100%;
	padding: 30px;
	margin-left: 0;
	border-radius: 20px;
	margin-top: 0;
}

.high {
	background: initial;
	background-size: cover;
	background-position: center;
	height: initial;
	position: relative;
	width: 100%;
	margin-top: 45px;
}

h5.hi-head.a-font {
	color: #000000;
	font-weight: 700;
	font-size: 23px;
	line-height: 27px;
	margin-bottom: 18px;
}

p.hi-para {
	color: #191919;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 26px;
}

.up-cap {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 25px;
	letter-spacing: 2px;
	/* margin-top: 22px; */
	line-height: 40px;
	margin-top: 40px;
}

.up-para {
	color: #ebebeb;
	line-height: 33px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 16px;
	margin-top: 16px;
}

.for {
	/* padding: ; */
	border-bottom: 1px solid #535353;
	padding-bottom: 40px;
	padding-top: 0;
}

.up-cap {
	
	margin-top: 40px;
}

.want {
	margin-top: 45px;
}

.ov-para5 {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 25px;
	letter-spacing: 2px;
	text-transform: capitalize;
}

.ov-title2 {
	font-size: 14px;
	font-weight: 600;
	color: #0dceb5;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 14px;
	position: relative;
	letter-spacing: 2px;
	margin-top: 0;
	padding-left: 60px;
	margin-bottom: 8px;
}

.ov-img img {
	width: 100%;
	height: 210px;
	float: right;
	border-radius: 20px;
	margin-top: 23px;
}

.ov-img2 img {
	width: 100%;
	/* margin-right: -30px; */
	height: 350px;
	border-radius: 20px;
	margin-top: 30px;
	/* text-align: center; */
}

.ov-rt {
	margin-left: 0;
	margin-top: 25px;
}

.ov1 {
	margin-left: 0;
}

.ov-icon img {
	filter: brightness(0) saturate(100%) invert(59%) sepia(56%) saturate(608%) hue-rotate(123deg) brightness(97%) contrast(97%);
	width: 38px;
}

.ov-title {
	color: #fff;
	text-transform: capitalize;
	line-height: 34px;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.ov-up {
	margin-top: 14px;
}

.ov-h5 {
	color: #ffffff;
	line-height: 28px;
	margin-bottom: 0;
	font-size: 16px;
	margin-top: 17px;
}

h5.ta-head.a-font {
	font-weight: 700;
	color: #000000;
	font-size: 25px;
	margin-bottom: 13px;
}

p.ta-para {
	font-size: 16px;
	font-weight: 600;
}

.take {
	
	padding: 50px 0;
	margin-top: 45px;
}

h5.re-cap.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 38px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
}

p.re-para {
	margin-bottom: 0;
	font-size: 16px;
	color: #d1d1d1;
	line-height: 32px;
	padding: 0 00px;
}

h5.re-cap::after {
	content: "";
	width: 70px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 42%;
	bottom: -24px;
}

h5.lo-head.a-font {
	/* color: #fff; */
	text-transform: capitalize;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 50px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	text-align: center;
}

h5.lo-head::before {
	content: "";
	width: 70px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 42%;
	bottom: -23px;
}

.location {
	margin-top: 40px;
}

h5.lo-head2.a-font {
	margin-bottom: 0;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 2px;
	margin-top: 14px;
}

.lo-box {
	margin-bottom: 26px;
}

.footer {
	
	margin-top: 23px;
	padding: 40px 0;
}

.ftr-header {
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
	margin-bottom: 9px;
	font-family: "Exo", sans-serif;
}

.ftr-1 {
	margin-bottom: 20px;
}

.ftr-3 {
	margin: 20px 0;
}

.ftr-4 {
	margin-bottom: 20px;
}

.ftr-social a i {
	margin-top: 7px;
	width: 32px;
	height: 32px;
	background: rgb(13 206 181);
	text-align: center;
	color: #ffffff;
	line-height: 36px;
	border-radius: 5px;
	/* border: 1px dashed rgba(255, 255, 255, 0.3); */
	font-size: 13px;
}

.footer2 {
	background-color: #1f1f1f;
	padding: 15px 0;
	border-top: 1px solid #707070;
}

.ftr-cap {
	color: #fafafa;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	font-family: "Saira", sans-serif;
}



    
}


@media only screen and (max-width: 360px){

	a.navbar-brand .logo h5 {
	color: #ffffff;
	/* font-family: "Exo", sans-serif; */
	margin-bottom: 0;
	font-weight: 600;
	font-size: 17px;
	font-family: "Inter", sans-serif;
}

.ban-header2 {
	font-size: 30px;
	color: #ffffff;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;
	/* text-align: center; */
	/* padding-left: 200px; */
	/* padding-right: 614px; */
	text-shadow: 2px 6px 20px #000000;
	text-align: center;
	padding: 0 0;
	line-height: 46px;
}

.bc-img {
	min-height: 345px;
}

h1.wh-cap.a-font {
	font-size: 30px;
}

p.wh-para {
	color: #ececec;
	line-height: 29px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 15px;
	margin-top: 11px;
}

.who {
	padding: 35px 0;
	border-bottom: 1px solid #535353;
}

.about {
	margin-top: 38px;
}

h5.ab-head2.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 38px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	/* padding-bottom: 22px; */
	line-height: 31px;
}

h5.ab-head2::after {
	content: "";
	width: 45px;
	height: 2px;
	background-color: #0dceb5;
	position: absolute;
	left: 0;
	bottom: -24px;
}

p.ab-para {
	font-size: 15px;
	color: #dadada;
	line-height: 28px;
	/* padding-right: 37px; */
	margin-bottom: 26px;
}

h5.para-head.a-font {
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 26px;
	padding: 0 0;
	line-height: 38px;
}

.paralox {
	margin-top: 37px;
	padding: 34px 0;
}

.start {
	margin-top: 34px;
}

h5.st-head.a-font {
	font-size: 20px;
	color: #ffffff;
	font-weight: 600;
	line-height: 31px;
	margin-bottom: 14px;
	padding-right: 0;
}

p.st-para {
	color: #dddddd;
	margin-bottom: 17px;
	padding-right: 0;
	font-size: 15px;
}

.st-img img {
	width: 18px;
	filter: brightness(0) saturate(100%) invert(50%) sepia(60%) saturate(1651%) hue-rotate(135deg) brightness(109%) contrast(90%);
	margin-top: 3px;
}

p.st-para2 {
	color: #efefef;
	line-height: 25px;
	margin-left: 15px;
	padding-right: 8px;
	font-size: 15px;
}

h5.hi-head.a-font {
	color: #000000;
	font-weight: 700;
	font-size: 19px;
	line-height: 27px;
	margin-bottom: 10px;
}

p.hi-para {
	color: #191919;
	margin-bottom: 0;
	font-size: 15px;
	line-height: 23px;
}

.hi-box {
	background: rgba(255,255,255,89%);
	width: 100%;
	padding: 20px;
	margin-left: 0;
	border-radius: 20px;
	margin-top: 0;
}

.high {
	
	margin-top: 40px;
}

.up-cap {
	margin-top: 30px;
}

.up-cap {
	
	font-size: 20px;
	
	line-height: 34px;
	
}

.up-para {
	color: #ebebeb;
	line-height: 30px;
	/* padding-right: 124px; */
	margin-bottom: 0;
	font-size: 15px;
	margin-top: 6px;
}

.for {
	/* padding: ; */
	border-bottom: 1px solid #535353;
	padding-bottom: 30px;
	padding-top: 0;
}

.want {
	margin-top: 35px;
}

.ov-para5 {
	margin-bottom: 0;
	color: #ffffff;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: capitalize;
}

.ov-rt {
	margin-left: 0;
	margin-top: 18px;
}

.ov-icon img {
	filter: brightness(0) saturate(100%) invert(59%) sepia(56%) saturate(608%) hue-rotate(123deg) brightness(97%) contrast(97%);
	width: 35px;
}

.ov-title {
	color: #fff;
	text-transform: capitalize;
	line-height: 34px;
	font-size: 17px;
	margin-top: 13px;
	margin-bottom: 2px;
}

.ov-para4 {
	color: #bbbbbb;
	line-height: 28px;
	margin-bottom: 0;
	font-size: 15px;
}

.ov-h5 {
	color: #ffffff;
	line-height: 26px;
	margin-bottom: 0;
	font-size: 15px;
	margin-top: 14px;
}

.take {
	padding: 42px 0;
	margin-top: 36px;
}

h5.ta-head.a-font {
	font-weight: 700;
	color: #000000;
	font-size: 20px;
	margin-bottom: 9px;
}

p.ta-para {
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 10px;
}

p.ta-para2 {
	margin-bottom: 0;
	font-size: 15px;
}

.ta-lft {
	background: rgba(255,255,255,0.9);
	padding: 20px;
	border-radius: 16px;
}

.realize {
	margin-top: 42px;
}

h5.re-cap.a-font {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 30px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
}

h5.re-cap::after {
	content: "";
	width: 70px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 39%;
	bottom: -19px;
}

p.re-para {
	margin-bottom: 0;
	font-size: 15px;
	color: #d1d1d1;
	line-height: 29px;
	padding: 0 00px;
}

h5.lo-head.a-font {
	/* color: #fff; */
	text-transform: capitalize;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 36px;
	/* color: #000000; */
	color: #ffffff;
	position: relative;
	text-align: center;
}

h5.lo-head::before {
	content: "";
	width: 64px;
	height: 3px;
	background-color: #0dceb5;
	position: absolute;
	left: 39%;
	bottom: -18px;
}

h5.lo-head2.a-font {
	margin-bottom: 0;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 2px;
	margin-top: 12px;
}

.lo-box {
	margin-bottom: 20px;
}

.footer {
	margin-top: 15px;
	padding: 36px 0;
}

.ov-img2 img {
	width: 100%;
	/* margin-right: -30px; */
	height: 303px;
	border-radius: 20px;
	margin-top: 22px;
	/* text-align: center; */
}

   



}

@media only screen and (max-width: 320px){}